.wid300 {
	width: 188px;
}

.wid300 .center_a{
	background-position: 160 -1px;
}

.selectArea, .center_a, .selectArea .left, .scrollbar-up, .scrollbar-down, .scrollbar-handle {
	background: url(../i/selects.png) no-repeat;
}

.selectArea {
	height: 24px !important;
	background-position: 0 -26px;
	background-repeat: repeat-x;
	position: relative;
}

.selectArea input {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #2d373f !important;
	border: none !important;
	background: none !important;
	position: absolute;
	top: 4px;
	width: 90% !important;
	height: 100% !important;
	padding: 1px 0 0 10px !important;
	cursor: pointer;
	height: auto !important;
	text-transform: uppercase;
}

.center_a {
	background-position: 84px -1px;
	_background-position: 84px 0;
	cursor: pointer;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	left: 0;
	border-left: 1px solid #434a4b;
}

* html .center_a {
	right: -1px;
	overflow: hidden;
}

.selectArea .left {
	width: 0;
	background-position: 0 0;
	left: 0;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
}

.selectArea .optionsDivInvisible, .selectArea .optionsDivVisible {
	border: 1px solid #434a4b;
	background: #fff !important;
	top: 25px !important;
	position: absolute !important;
	margin: 0 !important;
	z-index: 200;
	text-align: left;
	left: 0 !important;
	width: 110px !important;
	overflow: hidden;
}

.optionsDivVisible {
	display: block;
}

.selectArea .optionsDivInvisible span {
	padding: 2px 0 !important;
	color: #2d373f !important;
	font-size: 12px !important;
	text-indent: 10px;
	display: block;
	height: 15px;
	cursor: pointer;
	margin: 0 !important;
	float: none !important;
	background: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.selectArea .scrollbar-container span {
	margin-left: -5px !important;
}

.selectArea .optionsDivInvisible span:hover {
	background: #6c7378;
	color: #6c7378 !important;
}

.selectArea .optionsDivInvisible span.over {
	background: #e8e8e8;
	color: #6c7378 !important;
}

.scrollbar-container {
	height: 143px;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
	position: relative !important;
	display: block !important;
	float: none !important;
	clear: none !important;
	width: auto !important;
	background-color: #fff;
}

* html .scrollbar-container {
	width: 100% !important;
}

.scrollbar-up, .scrollbar-down {
	width: 15px;
	height: 13px;
	overflow: hidden;
	position: absolute !important;
	top: 0;
	right: 0;
	left: auto;
	cursor: pointer;
	z-index: 140;
	background-position: -11px -66px;
	margin: 0 !important;
	padding: 0 !important;
}

.scrollbar-down {
	top: auto;
	bottom: 0;
	background-position: -11px -52px;
}

.scrollbar-track {
	height: 117px;
	width: 15px;
	background: #fff;
	position: absolute !important;
	top: 13px;
	right: 1px;
	z-index: 130;
	margin: 0 !important;
	padding: 0 !important;
}

* html .scrollbar-track, * html .scrollbar-up, * html .scrollbar-down {
	right: 0;
}

.scrollbar-handle {
	cursor: pointer;
	position: absolute !important;
	right: 0;
	top: 0;
	width: 15px;
	height: 27px;
	overflow: hidden;
	margin: 0 !important;
	background-position: -10px -79px;
	display: block;
}

.scroller-container {
	top: 0;
	left: 0;
	z-index: 120;
	position: absolute !important;
	width: 1000px !important;
	display: block !important;
	margin: 0 !important;
	padding: 0 !important;
}

.selectArea .optionsDivInvisible .scroller-container span {
	border: none !important;
}

.wid200 {
	width: 111px;
}

/*news-selects*/
.ltl-select {
	width: 71px;
}

.ltl-select .center_a {
	background-position: 44px -1px;
	_background-position: 44px 0;
}

span .selectArea .optionsDivInvisible, span .selectArea .optionsDivVisible {
	width: 70px !important;
}

#news-selects .wid200 {
	float: left;
	margin: 0 22px 0 0;
	display: inline;
}

form table .wid200 {
	width: 126px;
}

form table .selectArea input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6f7a83 !important;
	text-transform: none;
}

form table .center_a {
	background-position: 99px -1px;
	_background-position: 99px 0;
}

form table .selectArea .optionsDivInvisible, form table .selectArea .optionsDivVisible {
	width: 126px !important;
}

/*_____________*/
.title-plate .wid200 {
	width: 166px;
	margin: 10px 0 0 4px;
}

.title-plate .selectArea .optionsDivInvisible, .title-plate .selectArea .optionsDivVisible {
	width: 166px !important;
	position: relative;
}

.title-plate .center_a {
	background-position: 139px -1px;
	_background-position: 139px 0;
}

.title-plate .selectArea input {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #2d373f !important;
	text-transform: none;
	width: 78% !important;
}

.title-plate .selectArea .optionsDivInvisible span {
	height: auto;
	display: block !important;
	text-indent: 0;
	padding: 3px 0 3px 10px !important;
	width: 146px;
}

/*__________*/
p .wid200 {
	width: 162px;
	margin: 4px 0 0;
}

p .selectArea .optionsDivInvisible, #txt p .selectArea .optionsDivVisible {
	width: 162px !important;
}

p .center_a {
	background-position: 135px -1px;
	_background-position: 135px 0;
}

#accreditation-tbl .wid200 {
	width: 392px;
	margin: 0;
}

#accreditation-tbl .center_a {
	background-position: 365px -1px;
	_background-position: 365px 0;
}

#accreditation-tbl .selectArea .optionsDivInvisible, #accreditation-tbl .selectArea .optionsDivVisible {
	width: 392px !important;
}

#accreditation-tbl .selectArea {
	margin: -4px 0 0;
}

#accreditation-tbl .selectArea input {
	margin: 0;
	line-height: 14px;
}

#attendance-selects	.selectArea {
	float: left;
}

#attendance-selects	.wid200 {
	width: 194px;
}

#attendance-selects	.center_a {
	background-position: 167px -1px;
	_background-position: 167px 0;
}

#attendance-selects .selectArea .optionsDivInvisible, #attendance-selects .selectArea .optionsDivVisible {
	width: 194px !important;
}

#attendance-selects	span .selectArea {
	margin: 0 20px;
}

#attendance-selects	span .wid200 {
	width: 73px;
	margin: 0 20px;
	font-size: 11px;
}

#attendance-selects	span .center_a {
	background-position: 46px -1px;
	_background-position: 46px 0;
}

#attendance-selects span .selectArea .optionsDivInvisible, #attendance-selects span .selectArea .optionsDivVisible {
	width: 73px !important;
}

#attendance-selects .selectArea input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #6f7a83 !important;
	text-transform: none;
}

/*Tournaments-Form*/
#tournaments-form .selectArea {
	margin: 0 2px 0 3px;
}

#tournaments-form .selectArea input {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #2d373f !important;
	text-transform: none;
	width: 46px !important;
	padding-left: 3px !important;
}

#tournaments-form .wid200 {
	width: 66px;
}

#tournaments-form .ltl-select .center_a {
	background-position: 39px -1px;
	_background-position: 39px 0;
}

/*Work Form*/
#work-tbl .post-select .selectArea .optionsDivInvisible, #work-tbl .post-select .selectArea .optionsDivVisible {
	width: 331px !important;
}

#work-tbl .post-select .wid200 {
	width: 331px;
}

#work-tbl .post-select .selectArea .center_a {
	background-position: 304px -1px;
	_background-position: 304px 0;
}

#work-tbl .post-select .selectArea {
	margin-left: 0;
}

#work-tbl td .selectArea {
	margin: -4px 0 0 9px;
	float: left;
}

#work-tbl td .selectArea input {
	margin: 0;
	line-height: 14px;
}

#work-tbl td .wid200 {
	width: 116px;
}

#work-tbl td .selectArea .center_a {
	background-position: 89px -1px;
	_background-position: 89px 0;
}

#work-tbl td .selectArea .optionsDivInvisible, #work-tbl td .selectArea .optionsDivVisible {
	width: 116px !important;
}

#work-tbl td div .selectArea {
	margin-left: 0;
	margin-right: 1px;
}

#work-tbl td div .selectArea .optionsDivInvisible, #work-tbl td div .selectArea .optionsDivVisible {
	width: 80px !important;
}

#work-tbl td div .wid200 {
	width: 80px;
}

#work-tbl td div .selectArea .center_a {
	background-position: 53px -1px;
	_background-position: 53px 0;
}

#date-select .selectArea .optionsDivInvisible, #date-select .selectArea .optionsDivVisible {
	width: 71px !important;
}

#date-select .selectArea {
	margin: 0 0 15px;
}

#command-select input {
	text-transform: none;
}

/*Inquiry*/
#inquiry-select .wid200 {
	width: 72px;
}

#inquiry-select .selectArea .center_a {
	background-position: 45px -1px;
	_background-position: 45px 0;
}

#inquiry-select .selectArea .optionsDivInvisible, #inquiry-select .selectArea .optionsDivVisible {
	width: 71px !important;
}

#inquiry-select .selectArea input {
	text-transform: none;
	font-size: 12px;
}

#inquiry-select .selectArea .optionsDivInvisible span {
	font-size: 12px !important;
	font-weight: normal;
}

/*Structure Players*/
#structure-players .wid200 {
	width: 252px;
	color: #000;
}

#structure-players .selectArea .center_a {
	background-position: 225px -1px;
	_background-position: 225px 0;
}

#structure-players .selectArea .optionsDivInvisible, #structure-players .selectArea .optionsDivVisible {
	width: 251px !important;
}

#structure-players .selectArea input {
	text-transform: none;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	width: 210px !important;
}

#competitor .selectArea {
	margin: 14px 0 0;
}

#competitor .wid200 {
	width: 162px;
}

#competitor .selectArea .center_a {
	background-position: 135px -1px;
	_background-position: 134px 0;
}

#competitor .selectArea .optionsDivInvisible, #competitor .selectArea .optionsDivVisible {
	width: 162px !important;
}

#competitor .selectArea input {
	text-transform: none;
}

#competitor .selectArea .optionsDivInvisible span {
	font-size: 12px !important;
	font-weight: normal;
}

/*_____________*/
/*Large Content*/
#large-content-plate .selectArea {
	float: left;
	margin: -1px 0 0 20px;
}

#large-content-plate .wid200 {
	width: 296px;
}

#large-content-plate .selectArea input {
	font: bold 12px Arial, Helvetica, sans-serif;
}

#large-content-plate .selectArea .center_a {
	background-position: 269px -1px;
	_background-position: 269px 0;
}

#large-content-plate .selectArea .optionsDivInvisible, #large-content-plate .selectArea .optionsDivVisible {
	width: 295px !important;
}

#large-content .actualities-content .selectArea {
	margin: 0 0 14px;
}

#large-content .actualities-content .wid200 {
	width: 70px;
}

#large-content .actualities-content .center_a {
	background-position: 43px -1px;
	_background-position: 43px 0;
}

#large-content .actualities-content .selectArea .optionsDivInvisible, #large-content .actualities-content .selectArea .optionsDivVisible {
	width: 69px !important;
}

/*Round-matches*/
#round-matches .selectArea {
	margin: 0 auto 4px;
	padding: 0;
	text-align: left;
}

#round-matches .selectArea input {
	font: normal 11px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #6f7a83;
}

#round-matches .wid200 {
	width: 84px;
}

#round-matches .center_a {
	background-position: 57px -1px;
	_background-position: 57px 0;
}

#round-matches .selectArea .optionsDivInvisible, #round-matches .selectArea .optionsDivVisible {
	width: 84px !important;
}

#round-matches .selectArea .optionsDivInvisible span {
	font-size: 11px !important;
}

/*Estimate*/
.estimate-tbl .wid200 {
	width: 47px;
}

.estimate-tbl .wid201 {
	width: 47px;
}

.estimate-tbl .center_a {
	background-position: 20px -1px;
	_background-position: 20px 0;
}

.estimate-tbl .selectArea .optionsDivInvisible span, .estimate-tbl input {
	font-size: 11px !important;
	color: #6f7a83 !important;
}

.estimate-tbl input {
	padding-left: 5px !important;
}

.estimate-tbl .selectArea .optionsDivInvisible, .estimate-tbl .selectArea .optionsDivVisible {
	width: 47px !important;
}

/*30.05.12*/
.ltl-select-date .wid200 {
	width: 91px;
}

.ltl-select-date .wid200 input {
	width: 56px !important;
}

.ltl-select-date .center_a {
	background-position: 64px -1px;
	_background-position: 64px 0;
}

.ltl-select-date .selectArea .optionsDivInvisible, .ltl-select-date .selectArea .optionsDivVisible {
	width: 90px !important;
}